(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.katakanaNYO = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AgcgVQAFgbALAQQAMAYAdAKIgdAlQgZgfgDgdg");
	this.shape.setTransform(36.6,47.9);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AgnA1QhKg1gGgzQAGgbAKAQQAbAwBdAAQAZAABOgGQAAAagCAbIggAEQgqAFgVAQQgQALgOAAQgLAAgVgQg");
	this.shape_1.setTransform(45.6,50.9);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AihA1QhKg1gGgzQAGgbAKAQQAbAwBfAAQA2AAEigdIABAHQAAAUgFAYQh4AKiXATQgqAFgVAQQgQALgQAAQgLAAgVgQg");
	this.shape_2.setTransform(57.8,50.9);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AjxA1QhKg1gGgzQAGgbAKAQQAbAwBfAAQBEAAG0gtIABAlIgGAWQioAEkGAhQgqAFgVAQQgQALgQAAQgLAAgVgQg");
	this.shape_3.setTransform(65.8,50.9);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AlNA/QhKg1gGgzQAGgaAKAQQAbAvBfAAQBFAAHHgvQAWgLAPgQQA7AQAqAaQAbAQAAAZQAAAQhAgLQi0gKl4AvQgqAGgVAQQgQAKgQAAQgLAAgVgQg");
	this.shape_4.setTransform(75,49.8);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AnaDRQAAgaAVAPQAMATARANQgLAUgNASQgagiAAgZgAkQh8QhKg1gGg1QAGgaAKAQQAbAvBfAAQBFAAHHgvQAWgLAPgQQA7AQAqAaQAbAQAAAbQAAAQhAgLQi0gKl4AvQgqAGgVAQQgQAKgQAAQgLAAgVgQg");
	this.shape_5.setTransform(68.9,68.7);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AmvD3QgrgxAAgfQAAgaAVAPQAgA1BQABQAXgBAzgDQgGAggJAeIgBADQgaAIgQAKQgQAWgLgBQgVABg6hAgAkQimQhKg1gGg1QAGgaAKAPQAbAwBfAAQBFAAHHgwQAWgLAPgQQA7AQAqAbQAbAQAAAaQAAARhAgLQi0gLl4AwQgqAFgVARQgQAKgQAAQgLAAgVgQg");
	this.shape_6.setTransform(68.9,73);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AmvD3QgrgxAAgfQAAgaAVAPQAgA1BQABQA9AADzgYQAEAXACASQhwAOhsAWQgwAKgaAQQgQAWgLgBQgVABg6hAgAkQimQhKg1gGg1QAGgaAKAPQAbAwBfAAQBFAAHHgwQAWgLAPgQQA7AQAqAbQAbAQAAAaQAAARhAgLQi0gLl4AwQgqAFgVARQgQAKgQAAQgLAAgVgQg");
	this.shape_7.setTransform(68.9,73);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AmvD3QgrgxAAgfQAAgaAVAPQAgA1BQABQBZAAHZgyQAOAbACATQj+AKjqAvQgwAKgaAQQgQAWgLgBQgVABg6hAgAkQimQhKg1gGg1QAGgaAKAPQAbAwBfAAQBFAAHHgwQAWgLAPgQQA7AQAqAbQAbAQAAAaQAAARhAgLQi0gLl4AwQgqAFgVARQgQAKgQAAQgLAAgVgQg");
	this.shape_8.setTransform(68.9,73);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AmvD3QgrgxAAgfQAAgaAVAPQAgA1BQABQBlAAJWhAQAfgBAdgEQASAlAEAaIgNAAQlpgGk9BBQgwAKgaAQQgQAWgLgBQgVABg6hAgAkQimQhKg1gGg1QAGgaAKAPQAbAwBfAAQBFAAHHgwQAWgLAPgQQA7AQAqAbQAbAQAAAaQAAARhAgLQi0gLl4AwQgqAFgVARQgQAKgQAAQgLAAgVgQg");
	this.shape_9.setTransform(68.9,73);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("An6D3QgqgxAAgfQAAgaAVAPQAgA1BPABQBlAAJXhAQAvAAArgLQAagLAWgPQAwAUAfARQAwAaAAAgQAAAagwgKQhPgQhFAAQlogGk+BBQgwAKgbAQQgQAWgKgBQgWABg6hAgAlbimQhKg1gFg1QAFgaALAPQAaAwBgAAQBFAAHHgwQAVgLAQgQQA6AQArAbQAaAQAAAaQAAARg/gLQi1gLl3AwQgrAFgVARQgQAKgQAAQgKAAgWgQg");
	this.shape_10.setTransform(76.3,73);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},7).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_10}]},33).wait(1));

	// Layer 3
	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AgRgTQAAgVARARQAIALAKAHQgEARgIATQgXgcAAgWg");
	this.shape_11.setTransform(153.5,64.5);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("AgeASQghgfAAgcQAAgVARARQAhAgAWAAIAxgBIAGAgIAAALIgSAFQgQAUgNAAQgMAAgjgkg");
	this.shape_12.setTransform(158.1,66.7);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#CCCCCC").s().p("AhyASQghgfAAgcQAAgVARARQAhAgAYAAQAxAACigHIAKAUIAAAMQilAOgTAIQgQAUgNAAQgMAAglgkg");
	this.shape_13.setTransform(166.5,66.7);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#CCCCCC").s().p("AimASQgigfAAgcQABgVARARQAgAgAYAAQBBAAEGgMIgEAeQkGASgYALQgQAUgNAAQgMAAgkgkg");
	this.shape_14.setTransform(171.8,66.7);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#CCCCCC").s().p("AjNASQghgfAAgcQAAgVARARQAhAgAYAAQBJAAFKgQIAAADQAAAOgEAMQlPAWgcAMQgQAUgMAAQgMAAglgkg");
	this.shape_15.setTransform(175.6,66.7);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#CCCCCC").s().p("ADFBVQADg0ACgzQlmAWgdAMQgQAUgMAAQgMAAglgkQghgeAAgdQAAgUARAQQAgAhAZAAQBJAAFKgRQAQgUAUgUQAlAYAVAQQAUARAAAIQAAAMglAEIgHBeQgfgDgYAAg");
	this.shape_16.setTransform(181.3,68.5);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#CCCCCC").s().p("AC5C1IAFhBIABgHIAAgKIAAgJIgBgLQAIhaAEhkQlmAYgdANQgQAUgMAAQgMAAglgkQghghAAgcQAAgVARARQAgAgAZAAQBJAAFKgQQAQgUAUgVQAlAZAVAQQAUAQAAAIQAAAMglAEIgREDIgPAGQgdAPgKAAIgDAAg");
	this.shape_17.setTransform(181.3,77.7);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#CCCCCC").s().p("ACwD1IAOjBIABgIIAAgKIAAgJIgBgLQAIhaAEhkQlmAZgdAMQgQAUgMAAQgMAAglgkQghggAAgdQAAgUARAQQAgAgAZABQBJAAFKgRQAQgUAUgUQAlAYAVAQQAUAQAAAJQAAALglAFQgUEYgGB4IgNAIg");
	this.shape_18.setTransform(181.3,84.2);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#CCCCCC").s().p("ACsEPIAAgCIgCgHQACgHAAgJIgBgLIACgNQAJhgAIh8IABgGIAAgKIAAgJIgBgLQAIhcAEhjQlmAYgdAMQgQAUgMAAQgMAAglgkQghggAAgdQAAgUARAQQAgAhAZAAQBJAAFKgRQAQgUAUgUQAlAYAVAQQAUARAAAIQAAAMglAEQgcGLAABNQAAAkglAAQgQAAgGgYg");
	this.shape_19.setTransform(181.3,89.2);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#CCCCCC").s().p("ACsEPIAAgCIgCgHQACgHAAgJIgBgLIACgNQAJhgAIh8IABgGIAAgKIAAgJIgBgLQAIhcAEhjQlmAYgdAMQgQAUgMAAQgMAAglgkQghggAAgdQAAgUARAQQAgAhAZAAQBJAAFKgRQAQgUAUgUQAlAYAVAQQAUARAAAIQAAAMglAEQgcGLAABNQAAAkglAAQgQAAgGgYgAjuAQQgYgaAAghQAAgQAQAQQASATAVAIIgaAkIAAABIgFgFg");
	this.shape_20.setTransform(181.3,89.2);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#CCCCCC").s().p("ACsEPIAAgCIgCgHQACgHAAgJIgBgLIACgNQAJhgAIh8IABgGIAAgKIAAgJIgBgLQAIhcAEhjQlmAYgdAMQgQAUgMAAQgMAAglgkQghggAAgdQAAgUARAQQAgAhAZAAQBJAAFKgRQAQgUAUgUQAlAYAVAQQAUARAAAIQAAAMglAEQgcGLAABNQAAAkglAAQgQAAgGgYgAjuAQQgYgaAAghQAAgQAQAQQAhAkAxgDIBcgGQAFATAAAFIgBANQg8AHgcAIQgMAMgRAAQgYAAgdggg");
	this.shape_21.setTransform(181.3,89.2);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#CCCCCC").s().p("ACsEPIAAgCIgCgHQACgHAAgJIgBgLIACgNQAJhgAIh8IABgGIAAgKIAAgJIgBgLQAIhcAEhjQlmAYgdAMQgQAUgMAAQgMAAglgkQghggAAgdQAAgUARAQQAgAhAZAAQBJAAFKgRQAQgUAUgUQAlAYAVAQQAUARAAAIQAAAMglAEQgcGLAABNQAAAkglAAQgQAAgGgYgAjuAQQgYgaAAghQAAgQAQAQQAhAkAxgDIDLgNIAAAJIAAAYQiTAMgwAOQgMAMgRAAQgYAAgdggg");
	this.shape_22.setTransform(181.3,89.2);

	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.f("#CCCCCC").s().p("ACsEPIAAgCIgCgHQACgHAAgJIgBgLIACgNQAJhgAIh8IABgGIAAgKIAAgJIgBgLQAIhcAEhjQlmAYgdAMQgQAUgMAAQgMAAglgkQghggAAgdQAAgUARAQQAgAhAZAAQBJAAFKgRQAQgUAUgUQAlAYAVAQQAUARAAAIQAAAMglAEQgcGLAABNQAAAkglAAQgQAAgGgYgAjuAQQgYgaAAghQAAgQAQAQQAhAkAxgDIEfgRIABAEIgIAbQjUAOg8ASQgMAMgRAAQgYAAgdggg");
	this.shape_23.setTransform(181.3,89.2);

	this.shape_24 = new cjs.Shape();
	this.shape_24.graphics.f("#CCCCCC").s().p("ACsEPIAAgCIgCgHQACgHAAgJIgBgLIACgNQAJhhAIh9QkUAQhGAUQgMAMgRAAQgYAAgdggQgYgaAAghQAAgQAQAQQAhAkAxgDQEMgRBWgEQAIhdAEhlQlmAYgdAMQgQAUgMAAQgMAAglgkQghggAAgdQAAgUARAQQAgAhAZAAQBJAAFKgRQAQgUAUgUQAlAYAVAQQAUARAAAIQAAAMglAEQgcGLAABNQAAAkglAAQgQAAgGgYg");
	this.shape_24.setTransform(181.3,89.2);

	this.shape_25 = new cjs.Shape();
	this.shape_25.graphics.f("#CCCCCC").s().p("ACsEPIAAgCIgCgHQACgHAAgJIgBgLIACgNQAJhhAIh9QkUAQhGAUQgMAMgRAAQgYAAgdggQgYgaAAghQAAgQAQAQQAhAkAxgDQEMgRBWgEQAIhdAEhlQlmAYgdAMQgQAUgMAAQgMAAglgkQghggAAgdQAAgUARAQQAgAhAZAAQBJAAFKgRQAQgUAUgUQAlAYAVAQQAUARAAAIQAAAMglAEQgcGLAABNQAAAkglAAQgQAAgGgYgAkjDSQAEgUAMAQQAMAMANAIIgIAPIgJAVQgYgdAAgXg");
	this.shape_25.setTransform(181.3,89.2);

	this.shape_26 = new cjs.Shape();
	this.shape_26.graphics.f("#CCCCCC").s().p("Aj+EPQglglAAgcQAEgUAMAQQAdAgApAAIAugBIAAAdIgCAUQgQADgDACQgRAMgQAAQgMAAgdgcgACsELIAAgCIgCgHQACgHAAgJIgBgLIACgNQAJhhAIh7QkUAOhGAUQgMAMgRAAQgYAAgdggQgYgaAAghQAAgQAQAQQAhAkAxgDQEMgRBWgEQAIhdAEhlQlmAYgdAMQgQAUgMAAQgMAAglgkQghggAAgdQAAgUARAQQAgAhAZAAQBJAAFKgRQAQgUAUgUQAlAYAVAQQAUARAAAIQAAAMglAEQgcGLAABNQAAAkglAAQgQAAgGgYg");
	this.shape_26.setTransform(181.3,89.6);

	this.shape_27 = new cjs.Shape();
	this.shape_27.graphics.f("#CCCCCC").s().p("Aj+EPQglglAAgcQAEgUAMAQQAdAgApAAQAeAACOgGIAFARQABAGgCAQQiNANgKAHQgRAMgQAAQgMAAgdgcgACsELIAAgCIgCgHQACgHAAgJIgBgLIACgNQAJhhAIh7QkUAOhGAUQgMAMgRAAQgYAAgdggQgYgaAAghQAAgQAQAQQAhAkAxgDQEMgRBWgEQAIhdAEhlQlmAYgdAMQgQAUgMAAQgMAAglgkQghggAAgdQAAgUARAQQAgAhAZAAQBJAAFKgRQAQgUAUgUQAlAYAVAQQAUARAAAIQAAAMglAEQgcGLAABNQAAAkglAAQgQAAgGgYg");
	this.shape_27.setTransform(181.3,89.6);

	this.shape_28 = new cjs.Shape();
	this.shape_28.graphics.f("#CCCCCC").s().p("Aj+EPQglglAAgcQAEgUAMAQQAdAgApAAQAqAAD4gLIACAXIgBALQj8AUgOAKQgRAMgQAAQgMAAgdgcgACsELIAAgCIgCgHQACgHAAgJIgBgLIACgNQAJhhAIh7QkUAOhGAUQgMAMgRAAQgYAAgdggQgYgaAAghQAAgQAQAQQAhAkAxgDQEMgRBWgEQAIhdAEhlQlmAYgdAMQgQAUgMAAQgMAAglgkQghggAAgdQAAgUARAQQAgAhAZAAQBJAAFKgRQAQgUAUgUQAlAYAVAQQAUARAAAIQAAAMglAEQgcGLAABNQAAAkglAAQgQAAgGgYg");
	this.shape_28.setTransform(181.3,89.6);

	this.shape_29 = new cjs.Shape();
	this.shape_29.graphics.f("#CCCCCC").s().p("Aj+EPQglglAAgcQAEgUAMAQQAdAgApAAQAxAAFJgQQAJhhAIh7QkUAOhGAUQgMAMgRAAQgYAAgdggQgYgaAAghQAAgQAQAQQAhAkAxgDQEMgRBWgEQAIhdAEhlQlmAYgdAMQgQAUgMAAQgMAAglgkQghggAAgdQAAgUARAQQAgAhAZAAQBJAAFKgRQAQgUAUgUQAlAYAVAQQAUARAAAIQAAAMglAEQgcGLAABNQAAAkglAAQgVAAgEgoQlNAYgQAMQgRAMgQAAQgMAAgdgcg");
	this.shape_29.setTransform(181.3,89.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[]},18).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_13}]},1).to({state:[{t:this.shape_14}]},1).to({state:[{t:this.shape_15}]},1).to({state:[{t:this.shape_16}]},1).to({state:[{t:this.shape_17}]},1).to({state:[{t:this.shape_18}]},1).to({state:[{t:this.shape_19}]},1).to({state:[{t:this.shape_19}]},1).to({state:[{t:this.shape_20}]},7).to({state:[{t:this.shape_21}]},1).to({state:[{t:this.shape_22}]},1).to({state:[{t:this.shape_23}]},1).to({state:[{t:this.shape_24}]},1).to({state:[{t:this.shape_24}]},1).to({state:[{t:this.shape_25}]},6).to({state:[{t:this.shape_26}]},1).to({state:[{t:this.shape_27}]},1).to({state:[{t:this.shape_28}]},1).to({state:[{t:this.shape_29}]},1).wait(1));

	// Layer 2
	this.shape_30 = new cjs.Shape();
	this.shape_30.graphics.f("#666666").s().p("Aj+EPQglglAAgcQAEgUAMAQQAdAgApAAQAxAAFJgQQAJhhAIh7QkUAOhGAUQgMAMgRAAQgYAAgdggQgYgaAAghQAAgQAQAQQAhAkAxgDQEMgRBWgEQAIhdAEhlQlmAYgdAMQgQAUgMAAQgMAAglgkQghggAAgdQAAgUARAQQAgAhAZAAQBJAAFKgRQAQgUAUgUQAlAYAVAQQAUARAAAIQAAAMglAEQgcGLAABNQAAAkglAAQgVAAgEgoQlNAYgQAMQgRAMgQAAQgMAAgdgcg");
	this.shape_30.setTransform(181.3,89.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_30}]}).to({state:[{t:this.shape_30}]},18).to({state:[{t:this.shape_30}]},32).wait(1));

	// Layer 2
	this.shape_31 = new cjs.Shape();
	this.shape_31.graphics.f("#666666").s().p("An6D3QgqgxAAgfQAAgaAVAPQAgA1BPABQBlAAJXhAQAvAAArgLQAagLAWgPQAwAUAfARQAwAaAAAgQAAAagwgKQhPgQhFAAQlogGk+BBQgwAKgbAQQgQAWgKgBQgWABg6hAgAlbimQhKg1gFg1QAFgaALAPQAaAwBgAAQBFAAHHgwQAVgLAQgQQA6AQArAbQAaAQAAAaQAAARg/gLQi1gLl3AwQgrAFgVARQgQAKgQAAQgKAAgWgQg");
	this.shape_31.setTransform(76.3,73);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_31}]}).to({state:[{t:this.shape_31}]},41).to({state:[]},1).wait(9));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(21.4,41.9,189.7,77.7);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;